/* DESIGN "NOIR : GROS CARACTÈRES" */
body {
color : #fff;
text-align : center;
font-family : Verdana, "Bitstream Vera Sans", sans-serif;
background : #000 url("siteimg/fond-ffvi-nb.jpg") no-repeat fixed bottom right;
}

/* FFVIMAN.FR - TOUTES RUBRIQUES */
h1, h2 {
color : #fff;
display : inline;
font-family : Arial, sans-serif;
letter-spacing : 4pt;
font-style : italic;
font-size : 250%;
}

h3 {
color : #b1b1b1;
text-align : justify;
font-family : Verdana, sans-serif;
font-size : 200%;
}

h4, h5, h6 { /* h4=sw-snes h5=logo/pointeur h6=photos*/
display : inline;
}

hr {
border: 0;
color: #666;
background-color: #666;
height: 3px;
}

.red, .vert, .oran, .jaun, .bleu {
color : #999;
}

.srub, .titre {
list-style-type : none;
}

#menu {
color : #fff;
font-size : medium;
}

#copy {
color : #7e7e7e;
font-size : large;
}

#mail span {
text-decoration : underline;
font-style : italic;
cursor : help;
}

/* cadre blanc images */
h4 img, h5 img, h6 img, span img, #cnoir img, #ffotos img, #docu img, #webcam img, .titre img, .poch img {
border : 1px solid #fff;
}

img {
border : none;
}

acronym, dfn {
color : #b1b1b1;
cursor : help;
border-bottom: 1pt solid #fff;
}

abbr {
border-bottom : none;
font-style : normal;
}

h5 span img { /* logos FF W3C */
margin : 0% 1.5%;
}

a { /* liens */
color : #fff;
}

p a {
font-style : italic;
}

ul.titre a {
font-style : normal;
}

p, ul { /* textes */
font-weight : bold;
color : #b1b1b1;
font-size : large;
text-align : justify;
}

q {
color : #fff;
}

li:first-letter, p:first-letter, h3:first-letter, ul em:first-letter { /* premiere letre */
color : #eaeaea;
}

/* DPACKS */
ol {
list-style-type : upper-roman;
font-weight : bold;
font-size : 120%;
text-align : justify;
}

ul.lst li{
font-style : italic;
}

#cdpk {
font-family : "Lucida Console", sans-serif;
font-size : 130%;
text-align : left;
background : #222;
border : 3px solid #666;
padding : 1.1%;
margin : 1.5%;
line-height : 20px;
}

.algn {
vertical-align : middle;
}

/* FFOTOS */
#ffotos {
margin: auto;
}

#ffotos img {
margin : 2%;
}

#pgffoto{
font-weight : bold;
font-family : "Trebuchet MS", Verdana, "Bitstream Vera Sans", sans-serif;
font-size : x-large;
color : #a5a5a5;
}

#pgffoto a {
font-size : 120%;
font-family : "Courier New", Verdana, sans-serif;
color : #fff;
text-decoration : none;
}

#pgffoto span {
font-size : 120%;
font-family : "Courier New", Verdana, sans-serif;
color : #4b4b4b;
}

#pgffoto a:hover {
text-decoration : none;
}

h6 a img {
margin : 2.5%;
}

#pgffoto acronym {
cursor : help;
border-bottom : none;
}

/* FFVIMAN */
.alb {
list-style-type : square;
}

.titre li{
font-style : italic;
list-style-type : none;
}

.titre img, .poch img {
margin : 1.2% 0%;
}

.poch {
list-style-type : none;
}

#op, #op:first-letter, #op span { /* ffvi osv cd2 */
color : #a5a5a5;
font-style : normal;
}

#webcam {
background : url("ffviman/photo-webcam.jpg") no-repeat 50% 2px;
}

/* SWITCH SNES */
h4 img {
margin : 0% 3.5% 2.2%;
}

#cle img, #etain img, #switchs img, #resistance img, #dsp-1 img, #fx img, #fx-2 img, #sa-1 img {
border : 1px solid #ccc;
}

.pop img {
margin : 1.0% 2.0%;
}

#docu {
margin: auto;
}

#docu img {
margin : 3%;
}

#tuto {
font-size : large;
}

pre {
font-weight : bold;
font-size : large;
text-align : left;
}

.cmd  li:first-letter{
color : #b1b1b1;
}

#payp {
text-align : center;
}

/* SPRATAO */

.lst img {
vertical-align : middle;
margin : 0 0.6% 0 0;
}

/* 2005-2017 - FFVIMan - www.FFVIMan.fr */